.paragraph--type--image-gallery {
    font-size: 0;
    max-width: var(--content-width-normal);
    margin: 0 auto;
    padding: var(--margin-large) 8vw;
    text-align: center;
}

.paragraph--type--basic-copy + .paragraph--type--image-gallery {
    padding-top: 0;
}

.paragraph--type--image-gallery .field--name-field-image-gallery-block-image > .field__item {
  box-sizing: border-box;
  display: inline-block;
  overflow: hidden;
  padding: 0;
  vertical-align: top;
  width: 25%;
}

.paragraph--type--image-gallery .field--name-field-image-gallery-block-image .field__item a {
  display: block;
}

.paragraph--type--image-gallery .field--name-field-image-gallery-block-image .field__item img {
  height: auto;
  transition: all 0.5s ease-in-out 0s;
  width: 100%;
}

.paragraph--type--image-gallery .field--name-field-image-gallery-block-image .field__item a:hover img {
  transform: scale3d(1.1, 1.1, 1.0);
  -webkit-transform: scale3d(1.1, 1.1, 1.0);
}

/* Tablets - General */

@media (min-width: 768px) and (max-width: 1024px) {
  
  
  .paragraph--type--image-gallery .field--name-field-image-gallery-block-image > .field__item {
    width: 33.333%;
  }
  
}

/* Smartphones - General */

@media (max-width: 767px) {
  
  
  .paragraph--type--image-gallery .field--name-field-image-gallery-block-image > .field__item {
    width: 50%;
  }
    
}